/*--------------
| Add your custom CSS rules to this file
| Make sure to back this file up before updating your theme!
--------------*/
.btn-favorite {
  background-color: #ff000a !important;
}
.btn-favorite:hover,
.btn-favorite:focus,
.btn-favorite:active {
  background-color: #ad0007 !important;
}
.btn-favorite a, .btn-favorite a:hover {
  color: white;
  text-decoration: none;
}
.product-images .image {
/* 	height: 45px; */
	position: relative;
}
.sale-0 {
display: none !important;
}
.product-images .image .badge-sale {
  position: absolute;
	right: -10px;
	top: 40px;
  background-color: #1abc9c;
  font-size: 12px;
  line-height: 12px;
  padding: 4px 8px;
  text-transform: uppercase;
  -webkit-border-radius: 2px 2px 0 2px;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 2px 2px 0 2px;
  -moz-background-clip: padding;
  border-radius: 2px 2px 0 2px;
  background-clip: padding-box;
}
.product-images .image .badge-sale:after {
  content: '';
  display: block;
  width: 0;
  height: 0;
  border: 10px solid;
  border-color: #0e6252 transparent transparent transparent;
  position: absolute;
  right: 0;
  bottom: -20px;
  z-index: -10;
}
.product-images .image .badge-sale { background-color: #1abc9c; }
.product-images .image .badge-sale:after { border-color: #0e6252 transparent transparent transparent; }
li.catalogueItemNotFound {
	display: none !important;
}
/*---
| HOME / FEATURED
---*/
.featured {
  margin-bottom: 0 !important;
}
/*---
| PRODUCT
---*/
.product-info {
  margin-bottom: 0 !important;
}
#product-large div.category h1.catalog-name, #product-large div.category h1.catalog-description {
	display: none;
}
/*start shopping cart*/

.cartlabel {
    float: left;
    font-weight: bold;
    padding-bottom: 3px;
    padding-top: 3px;
}
.cart-item {
    color: #333333;
    float: left;
    font-size: 13px;
    width: 10%;
}
.productitemcell {
    border-bottom: 1px solid #EEEEEE;
    height: 115px;
    line-height: 20px;
    overflow: hidden;
    padding: 15px 0 0;
}
.product-image img {
    border: 1px solid #EEEEEE;
    max-height: 100px;
    max-width: 100px;
}
	.product-remove a:link,
	.product-remove a:visited {
		background: url("/img/cart-remove.gif") no-repeat scroll 0 0 transparent;
		display: block;
		font-size: 0;
		height: 27px;
		line-height: 0;
		text-indent: -9999px;
		width: 25px;
	}
	.product-remove a:hover, 
	.product-remove a:active {
		opacity: 0.8;
	}
.cldetails {
    width: 46%;
}
.clprice, .cltax, 
.clcost, .clremove {
    width: 10%;
}
#catCartDetails .product-image {
    width: 13%;
}
.product-title {
    width: 33%;
}
.clqty, 
.product-qty {
    width: 14%;
}
.product-qty input.cartInputText {
    width: 60px;
}
a#catshopbuy {
	color: white;
	text-decoration: none;
}

a#catshopclear {
	color: white;
	text-decoration: none;
}
/*
.order-totals {
position: fixed;
right: 15px;
top: 10px;
}
*/
#product-large ul.catalogueList {display: none;}

@media only screen and (max-width: 767px) {
	.cartlabel {
		float: left;
		font-size: 12px;
		font-weight: normal;
		padding-bottom: 3px;
		padding-top: 3px;
		text-transform: capitalize;
	}
	.product-remove a:link, .product-remove a:visited {
		float: right;
	}
	.cart-item {
		width: 13%;
	}
	.cldetails {
		width: 33%;
	}
	.clprice, .cltax, .clcost, .clremove {
		width: 13%;
	}
	.product-image {
		width: 13%;
	}
	.product-title {
		padding: 0 0 0 10px;
		width: 18%;
	}
	.clqty, .product-qty {
		width: 14%;
	}
	.cartlabel {
		text-align: center;
	}
	.product-remove a:link, .product-remove a:visited {
		float: right;
	}
	.cart-item {
		font-size: 12px;
		width: 20%;
	}
	.cldetails {
		width: 33%;
	}
	.clprice, .cltax, .clcost, .clremove {
		width: 13%;
	}
	.product-image {
		display: none;
		width: 13%;
	}
	.product-title {
		padding: 0;
		width: 18%;
	}
	.clqty, .product-qty {
		text-align: center;
		width: 12%;
	}
	.cart-item.product-remove {
		padding: 0;
		width: 22px;
	}
/*
	.order-totals {
		position: relative;
		left: 0;
	}
*/
}

/* @end */

/* @group Calendar */

div.select-month-year {
	padding: 9px 0;
}

table.module-calendar {
	border: 1px solid #888;
	border-collapse: collapse;
	table-layout: fixed;
	width: 100%;
}

table.module-calendar td {
	border: 1px solid #d7d7d7;
	font-size: 11px;
	height: 80px;
	overflow: hidden;
	padding: 0;
	vertical-align: top;
}

table.module-calendar td span {
	background: #f7f7f7;
	color: #333;
	display: block;
	font-size: 11px;
	padding: 0 2px;
	text-align: right;
}

tr.day-of-week td {
	background: #d7d7d7;
	color: #000;
	font-size: 12px;
	font-weight: bold;
	height: 18px;
	text-align: center;
	vertical-align: middle;
}

table.module-calendar td.events span {
	background: #2BABFA;
	color: #fff;
	font-weight: bold;
}

table.module-calendar td.events {
	background: #EEF5FA;
}

table.module-calendar td ul {
	margin: 9px 0;
	padding-left: 24px;
}

table.module-calendar td.last-month {
	background: #eee;
}

table.module-calendar td.next-month {
	background: #eee;
}
@media only screen and (max-width: 485px) {
	#calendar-container{
		display: none;
	}
}

/* @end */
